workstation/roles/home-gui/files/install-en-croissant.sh
2025-02-17 09:59:41 +00:00

11 lines
362 B
Bash
Executable file

#!/bin/sh
set -e
# Check for dependencies.
command -v curl > /dev/null || ( echo "curl not found" >&2 && exit 1 )
command -v jq > /dev/null || ( echo "jq not found" >&2 && exit 1 )
curl -L \
-H "Accept: application/vnd.github+json" \
-H "X-GitHub-Api-Version: 2022-11-28" \
"https://api.github.com/repos/franciscoBSalgueiro/en-croissant/releases/latest"